h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: rgba(51, 51, 51, 0.89);
  font-size: 6vw;
  line-height: 6vw;
  font-weight: 400;
  text-align: center;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  text-transform: uppercase;
}

strong {
  display: none;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 6%;
  padding-left: 6%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section.sec3 {
  margin-top: 3%;
  -webkit-transform: translate(-3%, 0px);
  -ms-transform: translate(-3%, 0px);
  transform: translate(-3%, 0px);
}

.section.sec2 {
  margin-top: 3%;
  -webkit-transform: translate(5%, 0px);
  -ms-transform: translate(5%, 0px);
  transform: translate(5%, 0px);
}

.section.sec5 {
  margin-top: 3%;
}

.section.sec4 {
  -webkit-transform: translate(3%, 0px);
  -ms-transform: translate(3%, 0px);
  transform: translate(3%, 0px);
}

.section.sec7 {
  -webkit-transform: translate(4%, 0px);
  -ms-transform: translate(4%, 0px);
  transform: translate(4%, 0px);
}

.door {
  position: relative;
  width: 100%;
  cursor: pointer;
}

.door.door5 {
  margin-top: 12%;
}

.door.door11 {
  margin-top: 10%;
}

.flex_33 {
  position: relative;
  width: 33%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  max-width: 1600px;
  margin-top: 7%;
  padding-bottom: 20%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.flex_group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex_50 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
}

.flex_66 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 66%;
}

.level1-2 {
  cursor: pointer;
}

.level2 {
  cursor: pointer;
}

.level3 {
  cursor: pointer;
}

.level1-1 {
  cursor: pointer;
}

.body {
  background-color: #14271e;
}

.page-cover {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: #274b38;
}

.flying {
  position: absolute;
  overflow: visible;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.border-right {
  position: absolute;
  left: auto;
  top: 0%;
  right: 7%;
  bottom: auto;
  z-index: 1;
  width: 9.6%;
}

.border-left {
  position: absolute;
  left: 7%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 1;
  width: 9.6%;
}

.border-element-spacer {
  padding-bottom: 100%;
}

.border-element {
  width: 100%;
}

.nr {
  color: #1e503c;
  font-size: 2.5vw;
  line-height: 2.5vw;
  letter-spacing: 0.05em;
}

.nr.nr_chapter1 {
  color: #275996;
}

.nr-box {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 4.3vw;
  height: 4.3vw;
  max-height: 70px;
  max-width: 70px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #ebebeb;
  box-shadow: inset -3px -3px 4px -1px rgba(0, 0, 0, 0.38);
}

.nr-box.kapitel1.nr1 {
  left: -4%;
  top: 40%;
}

.nr-box.kapitel1.nr2 {
  left: auto;
  top: 31%;
  right: 13%;
  bottom: auto;
}

.nr-box.kapitel1.nr3 {
  left: -1%;
  top: 37%;
}

.nr-box.kapitel2.nr5 {
  left: 17%;
  top: 22%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel2.nr4 {
  left: 16%;
  top: 7%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel2.nr6 {
  left: auto;
  top: 70%;
  right: 29%;
  bottom: auto;
}

.nr-box.kapitel3.nr7 {
  left: 19%;
  top: 45%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel3.nr8 {
  left: auto;
  top: 12%;
  right: 33%;
  bottom: auto;
}

.nr-box.kapitel3.nr9 {
  left: auto;
  top: 89%;
  right: 17%;
  bottom: auto;
}

.nr-box.kapitel3.nr10 {
  left: auto;
  top: 26%;
  right: 32%;
  bottom: auto;
}

.nr-box.kapitel3.nr11 {
  left: auto;
  top: auto;
  right: 1%;
  bottom: 11%;
}

.nr-box.kapitel3.nr12 {
  left: auto;
  top: 60%;
  right: 23%;
  bottom: auto;
}

.nr-box.kapitel4 {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel4.nr13 {
  left: auto;
  top: 43%;
  right: 10%;
  bottom: auto;
}

.nr-box.kapitel4.nr14 {
  left: auto;
  top: 16%;
  right: 12%;
  bottom: auto;
}

.nr-box.kapitel4.nr15 {
  left: 30%;
  top: 49%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel4.nr17 {
  left: -9%;
  top: auto;
  right: auto;
  bottom: 33%;
}

.nr-box.kapitel4.nr16 {
  left: auto;
  top: 11%;
  right: 12%;
  bottom: auto;
}

.nr-box.kapitel4.nr18 {
  left: 23%;
  top: 20%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel5 {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel5.nr19 {
  left: 6%;
  top: 27%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel5.nr20 {
  left: auto;
  top: 32%;
  right: 11%;
  bottom: auto;
}

.nr-box.kapitel6 {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel6.nr21 {
  left: -5%;
  top: 50%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel6.nr23 {
  left: -4%;
  top: 33%;
  right: auto;
  bottom: auto;
}

.nr-box.kapitel6.nr24 {
  left: auto;
  top: 34%;
  right: 9%;
  bottom: auto;
}

.nr-box.kapitel6.nr22 {
  left: auto;
  top: 7%;
  right: 21%;
  bottom: auto;
}

.image {
  width: 100%;
  max-width: 300%;
}

.border-mobile {
  position: relative;
  z-index: 3;
  display: none;
}

.parallax-img {
  width: 100%;
  opacity: 0;
}

.szene {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.press-action {
  position: absolute;
  width: 4.2vw;
  height: 4.2vw;
  border-style: solid;
  border-width: 2px;
  border-color: hsla(0, 0%, 100%, 0.65);
  border-radius: 100%;
  opacity: 0;
}

.sections {
  width: 86%;
}

.border-right-mobile {
  position: absolute;
  left: auto;
  top: 0%;
  right: 10%;
  bottom: auto;
  width: 9.6%;
}

.border-left-mobile {
  position: absolute;
  left: 10%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 9.6%;
}

.bg_gradient {
  position: fixed;
  z-index: -6;
  display: block;
  overflow: visible;
  width: 100vw;
  height: 100vh;
  background-color: #14271e;
  background-image: linear-gradient(135deg, #142925, #1b412f 33%, #1d4130 51%, #14271e 83%);
}

.div-block {
  z-index: -5;
}

@media (max-width: 991px) {
  .section {
    max-width: 1180px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 11vw;
    line-height: 11vw;
  }
  .section {
    max-width: 100%;
    padding-right: 0%;
    padding-left: 0%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .section.sec3 {
    margin-top: 0%;
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .section.sec2 {
    margin-top: 0%;
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .section.sec5 {
    margin-top: 0%;
  }
  .section.sec4 {
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .section.sec7 {
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .door.door5 {
    margin-top: 0%;
    -webkit-transform: translate(22%, 0px);
    -ms-transform: translate(22%, 0px);
    transform: translate(22%, 0px);
  }
  .door.door8 {
    -webkit-transform: translate(40%, 0px);
    -ms-transform: translate(40%, 0px);
    transform: translate(40%, 0px);
  }
  .door.door11 {
    margin-top: 0%;
    -webkit-transform: translate(27%, 0px);
    -ms-transform: translate(27%, 0px);
    transform: translate(27%, 0px);
  }
  .door.door13 {
    -webkit-transform: translate(-16%, 0px);
    -ms-transform: translate(-16%, 0px);
    transform: translate(-16%, 0px);
  }
  .door.door14 {
    -webkit-transform: translate(24%, 0px);
    -ms-transform: translate(24%, 0px);
    transform: translate(24%, 0px);
  }
  .door.door18 {
    -webkit-transform: translate(25%, 0px);
    -ms-transform: translate(25%, 0px);
    transform: translate(25%, 0px);
  }
  .door.door2 {
    -webkit-transform: translate(23%, 0px);
    -ms-transform: translate(23%, 0px);
    transform: translate(23%, 0px);
  }
  .door.door20 {
    -webkit-transform: translate(17%, 0px);
    -ms-transform: translate(17%, 0px);
    transform: translate(17%, 0px);
  }
  .door.door23 {
    -webkit-transform: translate(26%, 0px);
    -ms-transform: translate(26%, 0px);
    transform: translate(26%, 0px);
  }
  .flex_33 {
    width: 50%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .wrapper {
    overflow: hidden;
    margin-right: 0%;
    margin-left: 0%;
  }
  .flex_50 {
    width: 76%;
  }
  .flex_66 {
    width: 100%;
  }
  .border-right {
    display: none;
  }
  .border-left {
    display: none;
    width: 25%;
  }
  .nr {
    font-size: 5.8vw;
    line-height: 5.8vw;
  }
  .nr-box {
    width: 10vw;
    height: 10vw;
  }
  .nr-box.kapitel1.nr1 {
    left: -9%;
  }
  .nr-box.kapitel1.nr2 {
    right: 2%;
  }
  .nr-box.kapitel1.nr3 {
    left: -16%;
    top: 33%;
  }
  .nr-box.kapitel2.nr5 {
    left: 12%;
    top: 31%;
  }
  .nr-box.kapitel2.nr4 {
    left: auto;
    top: 34%;
    right: 20%;
    bottom: auto;
  }
  .nr-box.kapitel2.nr6 {
    right: 18%;
  }
  .nr-box.kapitel3.nr7 {
    left: 13%;
  }
  .nr-box.kapitel3.nr8 {
    left: -12%;
    top: 43%;
  }
  .nr-box.kapitel3.nr9 {
    top: 57%;
    right: 0%;
  }
  .nr-box.kapitel3.nr10 {
    left: 14%;
    top: 50%;
    right: auto;
    bottom: auto;
  }
  .nr-box.kapitel3.nr11 {
    left: -1%;
    top: 40%;
    right: auto;
    bottom: auto;
  }
  .nr-box.kapitel3.nr12 {
    right: 17%;
  }
  .nr-box.kapitel4.nr13 {
    left: -10px;
    top: 40%;
  }
  .nr-box.kapitel4.nr14 {
    top: 33%;
    right: 5%;
  }
  .nr-box.kapitel4.nr15 {
    left: 26%;
  }
  .nr-box.kapitel4.nr17 {
    left: -5%;
    top: 30%;
  }
  .nr-box.kapitel4.nr16 {
    top: 21%;
    right: 8%;
  }
  .nr-box.kapitel4.nr18 {
    left: auto;
    top: 25%;
    right: 0%;
    bottom: auto;
  }
  .nr-box.kapitel5.nr19 {
    left: 13%;
    top: 8%;
  }
  .nr-box.kapitel5.nr20 {
    right: 5%;
  }
  .nr-box.kapitel6.nr21 {
    left: -11%;
    top: 30%;
  }
  .nr-box.kapitel6.nr23 {
    left: auto;
    top: 33%;
    right: 0%;
    bottom: auto;
  }
  .nr-box.kapitel6.nr24 {
    left: 12%;
    top: 34%;
    right: auto;
    bottom: auto;
  }
  .nr-box.kapitel6.nr22 {
    right: 5%;
  }
  .border-mobile {
    display: block;
    width: 100%;
  }
  .press-action {
    width: 9vw;
    height: 9vw;
  }
  .sections {
    width: 100%;
  }
  .border-right-mobile {
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    width: 25%;
  }
  .border-left-mobile {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    width: 25%;
  }
  .image-2 {
    width: 100%;
  }
}

@media (max-width: 479px) {
  h1 {
    width: 70vw;
    font-size: 16vw;
    line-height: 15vw;
  }
  .section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section.sec3 {
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .section.sec2 {
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .section.sec4 {
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .section.sec7 {
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  .flex_33 {
    width: 50%;
  }
  .flex_group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex_50 {
    width: 76%;
  }
  .flex_66 {
    width: 100%;
  }
  .border-right {
    display: none;
    width: 25%;
    margin-top: 0%;
  }
  .border-left {
    display: none;
  }
  .nr {
    font-size: 5.8vw;
    line-height: 5.8vw;
  }
  .nr-box {
    width: 11vw;
    height: 11vw;
  }
  .press-action {
    width: 10.9vw;
    height: 10.9vw;
  }
}